.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .plain_content img{
width:auto;
height:auto;
} #c907.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} .glide{position:relative;width:100%;box-sizing:border-box}.glide *{box-sizing:inherit}.glide__track{overflow:hidden}.glide__slides{position:relative;width:100%;list-style:none;backface-visibility:hidden;transform-style:preserve-3d;touch-action:pan-Y;overflow:hidden;padding:0;white-space:nowrap;display:flex;flex-wrap:nowrap;will-change:transform}.glide__slides--dragging{user-select:none}.glide__slide{width:100%;height:100%;flex-shrink:0;white-space:normal;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}.glide__slide a{user-select:none;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}.glide__arrows{-webkit-touch-callout:none;user-select:none}.glide__bullets{-webkit-touch-callout:none;user-select:none}.glide--rtl{direction:rtl}
.glide__arrow{position:absolute;display:block;z-index:2;color:white;text-transform:uppercase;padding:9px 12px;border-radius:4px;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);text-shadow:0 0.25em 0.5em rgba(0,0,0,0.1);opacity:1;cursor:pointer;transition:opacity 150ms ease, border 300ms ease-in-out;transform:translateY(-50%);line-height:1}.glide__arrow:focus{outline:none}.glide__arrow:hover{border-color:white}.glide__arrow--disabled{opacity:0.33}.glide__bullets{position:absolute;z-index:2;bottom:2em;left:50%;display:inline-flex;list-style:none;transform:translateX(-50%)}.glide__bullet{background-color:rgba(255,255,255,0.5);width:9px;height:9px;padding:0;border-radius:50%;border:2px solid transparent;transition:all 300ms ease-in-out;cursor:pointer;line-height:0;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);margin:0 0.25em}.glide__bullet:focus{outline:none}.glide__bullet:hover,.glide__bullet:focus{border:2px solid white;background-color:rgba(255,255,255,0.5)}.glide__bullet--active{background-color:white}.glide--swipeable{cursor:grab;cursor:-moz-grab;cursor:-webkit-grab}.glide--dragging{cursor:grabbing;cursor:-moz-grabbing;cursor:-webkit-grabbing}
div.component_ContentDisplay_ScrollingBanner3 {
padding: 0;
margin: 0;
}
.slides .slide {
display: block;
}
.main-slider .slide .content-wrapper {
max-width: 1280px;
margin: 0 auto;
width: 100%;
justify-content: center;
display: -ms-grid;
display: grid;
align-items: center;
gap: 0px;
-ms-grid-gap:0px;
grid-gap: 0px;
position: relative;
}
.slide > * {
display: flex;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
text-align: center;
height: 600px;
}
.slide.video {
position: relative;
}
.slide video {
object-fit: cover;
width: 100%;
position: absolute;
overflow: hidden;
-webkit-border-radius: 1px;
}
.main-slider,
.main-slider .slider-track {
font-size: 0;
}
.slide-foreground-img {
justify-content: center;
}
.slide-foreground-img img {
max-width: 100%;
}
.call-to-action {
position: relative;
margin-bottom: 70px;
display: block;
justify-content: center;
}
.call-to-action.left {
text-align: left;
}
.call-to-action h1 {
font-size: 46px;
font-weight: 400;
}
.call-to-action p {
font-size: 14px;
}
.call-to-action h1,
.call-to-action p {
color: white;
}
.slide-controls {
display: inline-block;
}
.slide-controls .slide-bullets {
margin: 10px 0;
}
.slide-controls .slide-arrows .slider-arrow {
height: 40px;
width: 40px;
}
.slide-controls .slider-arrow.play {
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.slide-controls .slider-arrow.pause {
transform: unset;
-webkit-transform: unset;
-moz-transform: unset;
-ms-transform: unset;
-o-transform: unset;
filter: unset;
}
.slide-arrows.none {
display: none;
}
.slide-arrows .slider-arrow {
transform: unset;
}
.slide-arrows:not(.center-left-right):not(.none) {
position: absolute;
display: inline-block;
margin: 10px;
white-space:nowrap;
}
.slide-arrows:not(.center-left-right) .slider-arrow {
position: relative;
display: inline-block;
}
.slide-arrows:not(.center-left-right) .slider-arrow:not(:last-child) {
margin-right: 5px;
}
.slide-arrows.bottom-left {
bottom: 0;
left: 0;
}
.slide-arrows.bottom-right {
bottom: 0;
right: 0;
}
.slide-arrows.bottom-center {
bottom: 0;
left: 0;
right: 0;
text-align: center;
}
.slide-bullets.bottom-center {
bottom: 50px;
}
.slide-arrows.center-left-right .slider-arrow {
position: absolute;
display: inline-block;
top: 45%;
bottom: 0;
box-sizing: border-box;
}
.slide-arrows.center-left-right .slider-arrow.prev {
left: 0;
top: 50%;
}
.slide-arrows.center-left-right .slider-arrow.next {
right: 0;
top: 50%;
}
.slide-bullets.center-left-right .slider-arrow.pause {
position: relative;
margin-left: 10px;
}
.slide-controls .slide-bullets,
.slide-controls .slide-arrows .pause,
.slide-controls .slide-bullets .pause {
display: none;
}
.slide-controls.show-bullets .slide-bullets,
.slide-controls.show-pause .slide-arrows:not(.center-left-right) .pause,
.slide-controls.show-pause .slide-bullets.center-left-right .pause {
display: inline-block;
}
.slide.background-center .content-wrapper {
gap: unset; -ms-grid-columns: 10% 80% 10%;
grid-template-columns: 10% 80% 10%;
-ms-grid-rows: 50% 50%;
grid-template-rows: 50% 50%;
}
.slide.background-center .content-wrapper .slide-foreground-img,
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-column: 2;
grid-column: 2;
}
.slide.background-center .content-wrapper .slide-foreground-img {
-ms-grid-row-align: end;
align-self: end;
width: 10%;
margin: 0 auto;
-ms-grid-row:1;
grid-row: 1;
}
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-row-align: baseline;
align-self: baseline;
-ms-grid-row:2;
grid-row: 2;
margin: 0 auto;
}
.slide.background-center.no-image .content-wrapper {
-ms-grid-rows: 100%;
grid-template-rows: 100%;
}
.slide.background-center.no-image .content-wrapper .slide-foreground-img {
display: none;
}
.slide.background-center.no-image .content-wrapper .call-to-action {
-ms-grid-row-align: center;
align-self: center;
-ms-grid-row: 1;
grid-row: 1;
}
.slide.image-left .content-wrapper {
-ms-grid-columns:64% auto auto auto;
grid-template-columns: 64% auto auto auto;
}
.slide.image-left .content-wrapper .slide-foreground-img,
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-left .content-wrapper .slide-foreground-img {
-ms-grid-column: 1;
grid-column: 1;
}
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-column: 3;
grid-row: 1;
}
.slide.image-left.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.slide.image-right .content-wrapper {
-ms-grid-columns: auto auto auto 64%;
grid-template-columns: auto auto auto 64%;
}
.slide.image-right .content-wrapper .slide-foreground-img,
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-right .content-wrapper .slide-foreground-img {
-ms-grid-column: 4;
grid-column: 4;
}
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-column:1;
grid-column: 1;
}
.slide.image-right.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.secondary-button-link {
margin-left: 5px;
}
.primary-button-link.multi {
margin-bottom: 5px;
}
.cta-container.left {
clear: left;
float: left;
position: relative;
}
.glide__arrow {
background: #000000;
opacity: 0.8;
}
.primary-button-link button:hover {
background: #2A77EA;
}
.primary-button-link button {
border-radius: 5px;
}
.secondary-button-link button {
border-radius: 5px;
}
.component_ContentDisplay_ScrollingBanner3 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1254.component_ContentDisplay_ScrollingBanner3 {
 } #c1254 .call-to-action {display:none;} 
